Android imageview tint

While setting tint for an ImageView in xml, I am getting a warning that shows:-

Must use app:tint instead of android:tint

Why should I use app:tint?

Answer

Because there were some issues where android:tint wasn’t working for version < 21. app:tint works under version 21. Here is a similar problem. Drawable tinting for api <21